import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartSankeyDiagramOff.js";
import createIcon from "../create-icon";
var LightChartSankeyDiagramOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartSankeyDiagramOff);

